Non-webstore extension cannot be enabled

#1

Hello,

i cannot activate an extension because it is not available in webstore, but i would to get it activated anyway how can i proceed?

Thanks

0 Likes

#2

Hi @kalmike,

Please edit your post and provide the requisite info.Like Brave version, example sites, screenshot of the issue, etc.

This kind of info should be provided when you try to create a new thread. Providing more info will really help with support and troubleshooting.

Thanks
:slightly_smiling_face:

0 Likes

#3

Hello Eljuno,

Thanks for your feedback. Here is a screenshot of the message that i’ve received after i installed the extension manually:

hope this will help.

0 Likes

#4

cc @Mattches @sriram since I’m not sure about this.

0 Likes

#5

Is this a packaged extension crx file? How are you trying to install the extension? Does it get installed on Chrome?

0 Likes

#6

Hi, It is a normal .crx file that is simply not available in the webstore. i try to install it on chrome too and i got the same information “blocked” because not available in the Webstore. I mean i can understand it does not work in Chrome but it should be at least working with Brave… Or did you guys completely build Brave with all the source code of Chrome? I really don’t like Chrome because if this as they are limiting people’s freedom and that shouldn’t be! FIY the .crx file is working well on the Browser SRWiron that also use Chrome Webstore but since i made Brave as my standard Browser i need it there this is why i created this topic to help solving this issue.

Thanks

0 Likes

#7

Chrome is not Chromium and Brave is not Chrome. Brave is built on Chromium which is open source. There is a huge difference in Chrome/Chormium and Brave.

May I know which extension is this? It could be possible that the extension might be using a deprecated API which isn’t supported anymore hence it is being blocked when you try to load it.

Is that on the same Chromium version as Brave/Chrome?

0 Likes

#8

it is a captcha solver file (obviously reason why Google rejects it). see attached Picture file.

Here it is the stand on Brave(see attached picture)

0 Likes

#9

From the screenshot it looks like the browser is way behind. Current Chromium version is 72.0.3626.109 so you can see how far behind that browser is. May be the current version doesn’t support API’s which are used by that extension which is why its not working. I would suggest contacting the developer to see support for the latest Chromium version

0 Likes

#10

Ok but how do i get in touch with the Brave Dev then?

Thanks

0 Likes